<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX========================= Traitor Guard - Standard Armor ==========================QX -->

  <TG_StdArmor.label>叛徒星界軍護甲</TG_StdArmor.label>
  <TG_StdArmor.description>星界軍叛徒的護甲，被那些背叛帝皇之人使用。</TG_StdArmor.description>


  <!-- QX========================= Traitor Guard - Standard Helmet ==========================QX -->

  <TG_StdHelmet.label>叛徒星界軍頭盔</TG_StdHelmet.label>
  <TG_StdHelmet.description>星界軍叛徒的頭盔，被那些背叛帝皇之人使用。配備了能提升射擊精度的先進光學元件。混沌的污染降低了對精神干擾的防護。</TG_StdHelmet.description>


  <!-- QX========================= Traitor Guard - IG Std Flak Plate ==========================QX -->

  <TG_FlakPlate.label>叛徒星界軍防彈甲</TG_FlakPlate.label>
  <TG_FlakPlate.description>由星界軍的叛徒使用，能依附在絕大部分護甲上的防彈甲，讓使用者在戰鬥中活得更久，但會稍微影響移動速度和嚴重影響工作速度，除戰鬥以外不建議穿戴。</TG_FlakPlate.description>


</LanguageData>